{% extends "post.html" %}

{% set title = 'Drabble č. 7 (11. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>

<p>V dobách, kdy být jiný, znamenalo dostat zásah lukem, a dostat zásah lukem, znamenalo zemřít, postavil se jeden šlechtic na odpor. V dobách, kdy červený znak se třemi psy představoval krutost a sílu, uvědomil si jeden muž, že ani deset psů nenahradí jeho lásku. HBO uvádí -  pětinásobný držitel Oskara za nejlepšího herce, herečku i zvíře Kirk Lazarus jako Dornský princ Oberyn Martell. Kirk Lazarus je držitelem prestižní ceny Plačící opice udílené na kulturním festivalu v Minneapolis a také držitelem šlechtického titulu převzatého z rukou Jejího veličenstva Alžběty II. za mimořádné služby vykonané pro kinematografii. Přímo z nejtvrdšího známého průmyslu světa pak přichází nejmužnější ze všech mužů Billy Herrington, který se představí jako Gregor Clegane.  Billy je známý z hitů jako 18 kovbojů ve sprše nebo 18 kovbojů ve sprše 2 – ještě drsnější. Je držitelem ceny nejžhavějšího chlapáka, kterou obdržel od toho nejpovolanějšího, samotného Eltona Johna. Kirk Lazarus a Billy Herrington se představí v homosexuální romanci pro celou rodinu – Zkrocená Hora. Romanci, která překoná nenávist, zradu i netolerantní společnost. Romanci, v níž dvěma mužům, z dvou odlišných světů bude dopřáno to, o čem vždy snili. Dlouhé kopí Oberyna Martella a mužné tělo Gregora Clegana se setkají tváří v tvář již tento červenec. Zkrocená Hora. Již brzy, ve Vašich kinech. <p>

 {% endblock %}
